@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem6YaGs126MiZpBA-UFUK0Zdcg.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem8YaGs126MiZpBA-UFVZ0e.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem5YaGs126MiZpBA-UN7rgOUuhs.ttf) format('truetype');
}
* {

  box-sizing: border-box;


 

}
body {
  background: black;
  margin: 0;
 
}
#fondburger{
	position: fixed;
	display:block;
	top: 12px;
	right: 12px;
	width: 50px;
	height:50px;
	background-color: rgb(255, 16, 232);
	border-radius: 6px;
	z-index: 90;
	opacity: 0.8;
	
}

#menu {
  position: fixed;
  right: 0;
  border-top: 20px;  line-height: 0.6;
  z-index:400;
}
.limite{
margin : 0px auto;
padding : 25px;z-index: 0;
}
#limitevideo{
margin : 0px auto;
padding : 15px;
z-index: 1;
}

.video {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
  }
  .video iframe,
  .video object,
  .video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	
  }
nav {
  --duration: 0.3s;
  --easing: ease-in-out;
  position: relative;
  width: 240px;
  margin: 20px;

}
nav ol {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
nav li {
  margin: -10px 0 0 0;
}

nav a{
  display: block;
  text-decoration: none;
  background:#fff;
  opacity: 1;
  transform-origin: top right;
  transition: transform var(--duration) var(--easing), color var(--duration) var(--easing);
  transition-delay: var(--delay-out);
  border-radius: 0 0 10px 10px;
  padding: 1em 1.52em;
}

nav a:hover {
  background: #ffcc66;
}
nav .sub-menu a {
  font-size: 1em;
  color: #666666;
  border-left: 2em solid #fff;
  padding: 0.75em;
  background: #fff;
  opacity: 1;
}
nav .sub-menu a:hover {
  background: linear-gradient(to right, #ddd 2px, #ffcc66 2px);
}
nav header {
  font-weight: 600;
  display: block;
  height: 40px;
  background: #fff;
  opacity: 1;
  transform-origin: top right;
  transition: transform var(--duration) var(--easing), color var(--duration) var(--easing);
  transition-delay: var(--delay-out);
  border-radius: 10px 10px 0px 0px;
  padding: 1.2em 0.7em;
}
nav header span {
  border: none;
  background: transparent;
  font-size: 2.5em;
  padding: 0;
  border-right: 0;
  cursor: pointer;
  line-height: 0.1;
  float: right;
}
nav footer button {
  position: fixed;
  top:20px;
  right: 13px;
  z-index:100;
  border: none;

  cursor: pointer;
  outline: none;
  background: none;
  opacity: 0;
}
nav.closed a,
nav.closed header {
  transform: translateY(calc(var(--top) * -1)) scaleY(0.1) scaleX(0.15);
  transition-delay: var(--delay-in);
  color: transparent;
 
}
nav.closed footer button {
  transition-delay: 0s;
  opacity: 1;
  
}
#menu
{
  pointer-events: none;
}
#menu nav:not(.closed),
#menu nav.closed footer
{
  pointer-events: auto;
}